Android 4.4 +

планшет или смартфон